---
image:
  tag: main

config:
    SEEDPSD_DATABASE_NAME: seedpsd
    SEEDPSD_DATABASE_HOST: resif-pgpreprod.u-ga.fr
    SEEDPSD_DATABASE_PORT: 5432
    SEEDPSD_SENTRY_ENVIRONMENT: staging
    SEEDPSD_AMQP_VHOST: staging
web:
  config:
    SEEDPSD_DATABASE_USER: wspsd

workerData:
  config:
    SEEDPSD_DATABASE_USER: seedpsd

workerMetadata:
  config:
    SEEDPSD_DATABASE_USER: seedpsd

ingress:
  enabled: true
  className: ""
  hosts:
    - host: ws-staging.resif.fr
      paths:
        - path: /resifws/seedpsd/1/
          pathType: Prefix
  tls: []
  #  - secretName: chart-example-tls
  #    hosts:
  #      - chart-example.local
